---
apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: OperatorHub
  metadata:
    annotations:
      release.openshift.io/create-only: "true"
    creationTimestamp: "2022-03-08T10:14:15Z"
    generation: 1
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:release.openshift.io/create-only: {}
        f:spec: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:14:15Z"
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          .: {}
          f:sources: {}
      manager: marketplace-operator
      operation: Update
      time: "2022-03-08T10:39:49Z"
    name: cluster
    resourceVersion: "30262"
    selfLink: /apis/config.openshift.io/v1/operatorhubs/cluster
    uid: 95c01b5f-d07e-4a90-ade9-3a8f728dd032
  spec: {}
  status:
    sources:
    - disabled: false
      name: redhat-operators
      status: Success
    - disabled: false
      name: certified-operators
      status: Success
    - disabled: false
      name: community-operators
      status: Success
    - disabled: false
      name: redhat-marketplace
      status: Success
kind: OperatorHubList
metadata:
  continue: ""
  resourceVersion: "82452"
  selfLink: /apis/config.openshift.io/v1/operatorhubs
